Support » Plugin: WP Protect Content » Plugin is not compatible with Firefox

  • With Firefox I can’t write in forms. The plugin should deactivate only the right click, but in FireFox it is deactivating the left click as well.

    For now, I needed to deactivate the plugin.

    How can I use the plugin in this case?

    Suggestions?

  • The topic ‘Plugin is not compatible with Firefox’ is closed to new replies.